prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxklavier
Description: libxklavier library
Requires: libxml-2.0
Version: 5.0
Libs: -Wl,-R${libdir} -L${libdir} -lxklavier -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl  -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lxml2 
Cflags: -I${includedir} -I/usr/pkg/include/glib/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include 
